﻿/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-v12-latin-300.eot');
  src: local(''),
       url('../fonts/barlow-v12-latin-300.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/barlow-v12-latin-300.woff2') format('woff2'), 
       url('../fonts/barlow-v12-latin-300.woff') format('woff'), 
       url('../fonts/barlow-v12-latin-300.ttf') format('truetype'), 
       url('../fonts/barlow-v12-latin-300.svg#Barlow') format('svg');
  font-display: swap;
}

/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v12-latin-regular.eot');
  src: local(''),
       url('../fonts/barlow-v12-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/barlow-v12-latin-regular.woff2') format('woff2'), 
       url('../fonts/barlow-v12-latin-regular.woff') format('woff'), 
       url('../fonts/barlow-v12-latin-regular.ttf') format('truetype'), 
       url('../fonts/barlow-v12-latin-regular.svg#Barlow') format('svg');
  font-display: swap;
}

/* barlow-italic - latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-v12-latin-italic.eot');
  src: local(''),
       url('../fonts/barlow-v12-latin-italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/barlow-v12-latin-italic.woff2') format('woff2'), 
       url('../fonts/barlow-v12-latin-italic.woff') format('woff'), 
       url('../fonts/barlow-v12-latin-italic.ttf') format('truetype'), 
       url('../fonts/barlow-v12-latin-italic.svg#Barlow') format('svg');
  font-display: swap;
}

/* barlow-500 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v12-latin-500.eot');
  src: local(''),
       url('../fonts/barlow-v12-latin-500.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/barlow-v12-latin-500.woff2') format('woff2'), 
       url('../fonts/barlow-v12-latin-500.woff') format('woff'), 
       url('../fonts/barlow-v12-latin-500.ttf') format('truetype'), 
       url('../fonts/barlow-v12-latin-500.svg#Barlow') format('svg');
  font-display: swap;
}


/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-v12-latin-700.eot');
  src: local(''),
       url('../fonts/barlow-v12-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/barlow-v12-latin-700.woff2') format('woff2'), 
       url('../fonts/barlow-v12-latin-700.woff') format('woff'), 
       url('../fonts/barlow-v12-latin-700.ttf') format('truetype'), 
       url('../fonts/barlow-v12-latin-700.svg#Barlow') format('svg');
  font-display: swap;
}
